\begin{titlepage}
    \begin{center}
        \vspace*{1cm}
            
        \Huge
        \textbf{.NET Technologien}
            
        \vspace{0.5cm}
        \LARGE
        HS2022
            
        \vspace{1.5cm}
            
        \textbf{Marco Agostini} \\
        \textbf{Jan Untersander} \\
        \vspace{1cm}
        \small{S.Moll, S.Dellsperger, J.Klaiber, M.Wieland}
            
        \vfill
            
        %A thesis presented for the degree of\\
        %Doctor of Philosophy
            
        \vspace{0.8cm}
            
        \includegraphics[width=0.4\textwidth]{ost}
            
        \Large
        Computer Science\\
        University of Applied Sciences of Eastern Switzerland\\
        January 2022
        

    \end{center}
\end{titlepage}

\tableofcontents

\pagebreak

